@media screen and (max-width: 767px){ }
@media screen and (min-width: 768px) and (max-width: 991px) { }
@media screen and (min-width: 992px) and (max-width: 1199px) { }
@media screen and (min-width: 1200px){ }

.flexslider{
    margin-bottom: 20px;
    border:0;
}

.flex-container.right-menu-fix #column-right {
    float: none;
    position: absolute;
    right: 0;
}
.hide-xs-mobile{       display:initial;}
.show-xs-mobile{       display:none;}
td.hide-xs-mobile{       display:table-cell;}

.hide-mobile{       display:initial;}
.show-mobile{       display:none;}
.hide-desktop{      display:none !important;}

.tab-mobile-heading{    display:none;}
#mobile-menu{           display:none;}

.grey{
    color:#888;
}

#menu  > ul > li.show-mobile-menu{
    display: none;
}

/*Fix for having bootstrap rows in content containers*/
#content .content.form{
    overflow: hidden;
}

.quantity-text{
    display: none;
}

.video{
    height:439px;
}

#homeSlideShow{
    width: 100%;
}

/*Mobile*/
/*@media screen and (max-width: 767px){*/
@media screen and (max-width: 995px){

    #product-compate-container {
        width: 100%;
        overflow: auto;
    }
    .flex-container .tablet.first {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }

    .flex-container .tablet.second {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }


    .hide-desktop{      display:block !important;}

    .category-info{
        overflow: visible;

    }

    .category-info table{
        width:100% !important;
    }

    #mobile-menu{
        cursor: pointer;
        font-size: 15px;
        color: #FFF;
        line-height: 14px;
        text-decoration: none;
        text-transform: uppercase;
        display: block;
        padding: 14px 10px 14px 10px;
        z-index: 6;
        position: relative;
        margin-left: 30px;
        width: 60px;
    }
       .hamburger{
            position: absolute;
            top: 19px;
            left: -18px;
            width: 18px;
            height: 2px;
            background: #fff;
        }
        .hamburger:before{
            content: '';
            position: absolute;
            top: 6px;
            left: 0;
            width: 18px;
            height: 2px;
            background: #fff;
        }
        .hamburger:after{
            content: '';
            position: absolute;
            top: -6px;
            left: 0;
            width: 18px;
            height: 2px;
            background: #fff;
        }

    #mobile-menu:hover .hamburger,
    #mobile-menu:hover .hamburger:before,
    #mobile-menu:hover .hamburger:after{
        background:#FFD700;
    }
    #mobile-menu:hover{
        color:#FFD700;
    }

    #menubar .container{
        width:100%;
    }

        #search{
            float: none;
            position: absolute;
            top:0;
            right:20px;
            /*z-index: 9999;*/
        }

            #search input{
                width:150px;

            }
            .button-search {
                width: 50px;
            }



    #menu {
        height: auto;
        display: none;
        display: none;
    }
        #menu  > ul > li.show-mobile-menu{
            display: block;
        }

        #menu > ul > li > div > ul > li.show-all > a {
            /*font-weight: bold;*/
            font-style: italic;
            color: #FFD700;
        }
    
        #menu > ul > li {
            float: none;

        }

        #menu > ul > li > a{
            border-bottom: 1px solid #222;
            padding-left: 20px;
            /*padding-top: 11px;*/
            /*padding-bottom: 11px;*/
            font-size: 15px;
        }

        #menu > ul > li:hover > div,
        #menu > ul > li > div {
            display: block;
            position: relative;
            padding: 0;
            background: #333;
            border-radius: 0;
        }
            #menu > ul > li > div > ul {
                display: block;
            }

                #menu > ul > li > div > ul > li {
                    display: block;
                }

                    #menu > ul > li > div > ul > li > a{
                        padding: 11px 10px 11px 30px;
                        border-bottom: 1px solid #222;
                        font-size: 15px;
                    }

        #menu > ul > li a.subactive,
        #menu > ul > li:hover > a.subactive {
            color: #FFD700;
        }

        #menu > ul > li ul + ul {
            padding-left: 0;
        }

        #menu > ul > li.with-children > div{
            display: none;
        }

        #menu > ul > li.with-children.activeChild > div{
            display: block;
        }



    .hide-mobile{
        display: none;
    }
    .hide-desktop,
    .show-mobile{
        display:block;
    }

    .container{
        width:90%;
        /*outline: 1px dashed #a00;*/
    }

    #header {
        background: #141414 url('../image/racetech-head-texture.jpg') no-repeat 225px 0;
    }



    #topnav .container{
        width:100%
    }
    #topnav{
        height: auto;
    }



        #topnav ul#globalmenu {
            position: relative;
            display: block;
        }

        #topnav ul#globalmenu li{
            float: none;
            padding-bottom: 8px;
        }

        #topnav ul#globalmenu {
            display: none;
        }


        #topnav .yellowbar {
            position: static;
            background: #FFD700;
            border-radius: 0;
            height: auto;
            font-size:0;
        }
        #topnav  #button-checkout{
            display: none;
        }

        #topnav div.yellowbutton {
            float: none;
            display: inline-block;
            vertical-align: top;
            border-right: 1px solid #d7c200;
            border-left: 1px solid #fffc91;
            padding: 5px 14px 2px;
        }


        #topnav div.yellowbutton a,
        #topnav #cart .heading a span,
        #topnav #cart .heading h4{
            font-size: 18px;
        }

        #topnav #cart .content {
            right:auto;
        }

            #topnav #cart .content .arrowbox .empty{
                font-size: 16px;
            }


    #column-left{
        display: none;
    }

    #column-left + #content {
        margin-left: 0;
    }

    .breadcrumb ,
    .breadcrumb a{
        font-size: 16px;
    }

    h1{
        font-size: 35px;
    }


    .category-list{
        display: none;
    }

    .box .box-content.featured .box-product .popuphover.over8 {
        display: none;
    }

        .box .box-content.featured .box-centre{
            width: 760px;
            margin:0 auto;
        }

            .box .box-content.featured .box-product > div{
                   /*margin-left: 42px;*/
            }

    .box-product-related{
        width: 765px;
        margin:0 auto;
        /*overflow: hidden;*/
    }
        .tab-content .box-product-related .box-product {
            width:auto;
        }

    .product-info{
        overflow-x: hidden;
    }
        .product-info .image {
            width: 300px;
            height: auto;
        }

        .product-info .description {
            font-size: 14px;
            line-height: 18px;
        }

        .product-info .image-additional {
            width: 300px;
        }

        .product-info > .left + .right {
            margin-left: 337px;
        }

        .product-info .options select{
            font-size: 16px;
            margin-top: 5px;
            width: 100%;
        }

        .product-info .leadtimebox{
            font-size: 13px;
        }

        .product-info .cart input.qty{
            box-sizing: border-box;
            width: 100%;
            margin-bottom: 10px;
            padding: 6px 0;
            padding-left: 105px;
            text-align: left;
        }

        .product-info .cart > div{
            position: relative;
        }

            .product-info .cart > div .quantity-text {
                display: block;
                position: absolute;
                top: 5px;
                left: 14px;
                font-size: 18px;
            }

        .product-info .cart .qtybuttons{
            display: none;
        }

        .product-info .cart #button-cart{
            margin: 0 0 10px 0;
            width: 100%;
            font-size: 18px;
        }

        .product-info .cart a.button{
            width: 100%;
            padding: 11px 0 13px;
            font-size: 18px;
            margin-bottom:10px;
        }

    .product-list .description{
        line-height: 1.5;
    }



    .product-filter a,
    .product-filter {
        font-size: 17px;
    }

        /*.product-filter .display{ float:none;margin-bottom: 3px;}*/
        /*.product-filter .limit{ float:none;   margin-left: 13px;}*/
        .product-filter .limit select{ font-size: 17px;margin-bottom: 3px;}
        /*.product-filter .sort{ float:none;}*/
        .product-filter .sort select{ font-size: 17px;}


        .product-list .popuphover .cart input.button {
            width:100%;
        }

        .product-list .popuphover .cart a.button {
            width:100%;
        }




    #footer{
        font-size: 15px;
        padding-bottom: 70px;
    }

        #footer ul a{
            font-size: 15px;
        }

        #footer a.button.bigtext{
            font-weight: 300;
            font-family: "Open Sans", Arial, Helvetica, sans-serif;
        }

        #footer h3 {
            font-size: 25px;
            color: #eee;

        }


        #footer .column{
            float: none;
            width:100%;
            margin-bottom: 15px;

        }
            #footer .column > div{
                float: none;
                width:100%;
            }

            #footer .column.x2 {
                width:100%
            }

            #copyright {
                bottom: 25px;
            }

    #NewsletterModal{
        padding-bottom: 20px;
    }

        #NewsletterModal > div{
            padding: 10px;
        }

        #NewsletterModal h2{
            font-size: 40px;
        }

        #NewsletterModal p{
            font-size: 16px;
        }

        #NewsletterModal input{
            padding: 10px;
            font-size: 18px;
            margin-bottom: 15px;
        }

        #NewsletterModal a.button{
            line-height: 20px;
            font-size: 20px;
            height: 20px;
        }

    .tab-content .box-product {
        width: 100%;
    }

    #tab-description.tab-content > table{
        width: 100% !important;;
    }


    #ContactModal{
        left: 50%;
    }

    #ContactModal p{
        margin-bottom: 10px;
    }

    #ContactModal select,
    #ContactModal textarea,
    #ContactModal input{
        box-sizing: border-box;
        width:100%;
        font-size:16px;
        padding:10px;
        margin-bottom: 10px;
    }

    #ContactModal input{
        padding: 10px;
        font-size: 18px;
        margin-bottom: 15px;
    }

    #ContactModal a.button{
        line-height: 20px;
        font-size: 20px;
        height: 20px;
    }

    .pagination {
        padding-top: 20px;
        margin-bottom: 20px;
    }

        .pagination .links b {
            display: inline-block;
            border: 1px solid #269BC6;
            background: #269BC6;
            padding: 11px 13px;
            font-weight: normal;
            text-decoration: none;
            color: #fff;
            border-radius: 3px;
        }

        .pagination .links a {
            display: inline-block;
            border: 1px solid #999;
            padding: 11px 13px;
            border-radius: 3px;
            text-decoration: none;
            color: #5E5E5E;
        }

        .pagination .results{
            text-align: center;
            font-size: 16px;
        }

    /*+++++++ plugins ++++++*/

    #cboxCurrent{
        /*override the plugin which sets display:block on the element*/
        display: none !important;
    }

    .jcarousel-skin-opencart .jcarousel-prev-horizontal,
    .jcarousel-skin-opencart .jcarousel-next-horizontal {
        top: 0px;
    }


    .return-name,
    .return-model,
    .return-quantity,
    .return-reason,
    .return-opened{
        float: none;
        width:auto;
        margin-bottom: 10px;
    }

    #return-form .content .right,
    #return-form .content .left{
        float: none;
        width:auto;
    }

    #return-form .return-captcha input{
        margin-bottom: 10px;
    }



}

@media screen and (max-width: 880px){
    .box .box-content.featured .box-centre{
        width: 566px;
        margin:0 auto;
    }
    .box-product-related{
        width: 567px;
        /*height: 1050px;*/
    }

    .box-product-related .product-related.over6{
        display: none;
    }

}

@media screen and (max-width: 768px){
    body, td, th, input, textarea, select, a {
        font-size: 14px;
    }

    .login-content .left{ float:none; width:100%}
    .login-content .right{ float:none; width:100%}

    .flex-container ul.bullet-list{
        padding-left: 25px;

    }
    .flex-container ul.bullet-list li{
        margin-bottom: 5px;
    }
    #ContactModal{
        left: 2%;
    }

    .checkout-content .left,
    .checkout-content .right{
        float:none;
        width:auto;
    }

    .checkout-content input.large-field,
    .checkout-content select.large-field {
        padding: 5px;
        box-sizing: border-box;
        width: 100%;
    }
}

@media screen and (max-width: 660px){
    .box .box-content.featured .box-product .popuphover.over6 {
        display: none;
    }


    .box .box-content.featured .box-centre{
        width: 374px;
        margin:0 auto;
    }

    .box-product-related{
        width: 374px;
        /*height: 1050px;*/
    }

    .box-product-related .product-related.over6{
        display: none;
    }

    .tab-content img.responsive{
        width:100%;
        height: auto;
    }
}


@media screen and (max-width: 640px){
    body, td, th, input, textarea, select, a {
        font-size: 14px;
    }

    #header {
        background: #141414 url('../image/racetech-head-texture.jpg') no-repeat 170px 0;
    }

    #header .container {
        background: none;
        margin-left: 20px;
    }

    .product-grid > div {
        margin-right: 14px;
    }

    .pagination .links {
        padding: 10px 0;
        text-align: center;
        float:none;
    }
    .pagination .results{
        float:none;
        text-align: center;
        padding-bottom: 10px;
    }

    .product-filter .display{ float:none;margin-bottom: 3px;}
    .product-filter .limit{ float:none;   margin-left: 13px;}
    .product-filter .limit select{ font-size: 17px;margin-bottom: 3px;}
    .product-filter .sort{ float:none;}
    .product-filter .sort select{ font-size: 17px;}

    .product-compare a{
        width: 180px;
        margin-left: -90px;
        text-decoration: underline    ;
        color: #38B0E3;
    }

    .popuphover .divider .cart{
        display: none;
    }

    .flex-container{ display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }

            .flex-container div.buttons{
                float: none;
                width: 100%;

                -webkit-box-ordinal-group: 2;
                -moz-box-ordinal-group: 2;
                -ms-flex-order: 2;
                -webkit-order: 2;
                order: 2;

            }

            .flex-container.right-menu-fix #column-right {
                position: static;
            }

            #column-right{
                float: none;
                width: 100%;

                -webkit-box-ordinal-group: 3;
                -moz-box-ordinal-group: 3;
                -ms-flex-order: 3;
                -webkit-order: 3;
                order: 3;

            }

            #column-right .box-heading{
                margin-bottom: 20px;
                border-bottom: 2px solid #FFD700;
            }

            #column-right + #content {
                float: none;
                width: 100%;

                margin-right: 0;
                -webkit-box-ordinal-group: 1;
                -moz-box-ordinal-group: 1;
                -ms-flex-order: 1;
                -webkit-order: 1;
                order: 1;
            }


}



@media screen and (max-width: 600px){

    .product-grid > div {  margin-right: 7px;  }

    .product-list{}

        .product-list .image {
            float: none;

        }

        .product-list .right {
            position: relative;
            z-index: 2;
        }

        .product-list .popuphover .left {
            position: relative;
            z-index: 1;
        }
        .product-list .price {
            float: none;
            position: absolute;
            right: 0;
            top:85px;
            /*margin-left: 0;*/
            /*text-align: left;*/
            font-size: 15px;
        }
        .product-list .price-tax {
            display: block;
            margin-right: 5px;
        }

    div.cart-info table td.top {
        border-bottom: none;
    }

    div.cart-info table td.quantity input[type='text']{
        width:90%;
    }

}

/*Mobile small*/
/*@media screen and (max-width: 380px){*/
@media screen and (max-width: 560px){

    .product-related  img.badge {
        left: 21px;
    }

    #header {
        background: #141414 url('../image/racetech-head-texture.jpg') no-repeat 50px 0;
    }



    #topnav {
        height:auto;
    }

    #topnav #cart .heading h4{
        display: none;
    }
    #topnav div.yellowbutton{
        padding: 8px 14px 6px;
    }

    #topnav div.yellowbutton a,
    #topnav #cart .heading a span,
    #topnav #cart .heading h4{
        font-size: 14px;
    }


    .product-info .imageborder {
        float: none;
    }

    .product-info .image {
        box-sizing: border-box;
        width:100%;
        height: auto;
    }

    .product-info > .left {
        float: none;
        margin-right: 0;
    }
    .product-info > .left + .right {
        margin: 0;
    }

    .box .box-content.featured .box-product .popuphover.over6 {
        display: none; 
    }

        .box .box-content.featured .box-centre{
            width: 250px;
            margin:0 auto;
        }

    .box-product-related{
        width: 250px;
        /*height: 1087px;*/
    }
    .box-product-related .product-related.over4{
        display: none;
    }

    #tabs{
        display: none;
    }

        .tab-mobile-heading{
            display: block;
            color: #333;
            font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
            margin-top: 0;
            margin-bottom: 10px;
            font-size: 30px;
            font-weight: normal;
            text-shadow: 0 0 1px rgba(0, 0, 0, .01);
            border-bottom: 2px solid #FFD700;
        }
        .tab-content{
            display: block !important;
            padding: 10px 0;
            border: none;
        }

        #tab-description ul{
            padding: 0;
        }

        #tab-description ul li{
            padding: 0;
        }

        #tab-description img{
            width:auto;
            max-width: inherit;
        }

        td.download-image{ display: none;}
        td.download-button{ display: none;}

        #tab-downloads  table.list ,
        #tab-downloads  table.list td {
            border:none;
        }

    .box-product > div {
        width: 290px;
    }

        .box-product .image{
            text-align: center;
        }

        .box-product .divider {
            width: 240px;
            margin: 3px auto;
        }
        .box-product a.popupbutton {
            width: 238px;
        }
        .box-product .name a {
            font-size: 16px;
        }

        .box-product a img{
            width:80%;
        }

    .product-grid {
        margin-left: -5%;
        width:105%;
    }

        .product-grid > div {
            width: 44%;
            margin-left: 5%;
            margin-right: 0;
        }

        .product-grid .divider {
            width:100%;
        }

        .product-grid .image a img {
            width:100%;
            height: auto;
            box-sizing: border-box;
        }

        .product-grid > div .divider .cart {
            /*hide the buttons since we can not hover*/
            display: none;
        }

    .box-product {
        margin-left:0;
    }

    .box-product > div {
        width: 250px;
        margin: 0 auto;
        display: block;
    }
        .box-product > div:last-child{
            margin: 0 auto;
        }

    .product-list .image a img {
        width:150px
    }

    #footer a.button.bigtext {
        font-size: 19px;
    }

    #ContactModal p{
        margin-bottom: 10px;
        margin-top: -10px;
    }

    .content > .row {
        margin-left: 0;
        margin-right: 0;
    }

    .sitemap-info .left{float:none}
    .sitemap-info .right{float:none}

}

@media screen and (max-width: 420px) {

    .product-related img.badge {
        left: 21px;
    }

    .checkout-content .left,
    .checkout-content .right{
        float:none;
        width:auto;
    }

    .checkout-product td {
        padding: 4px;
    }

    .cart-buttons.buttons a.button.checkout {
        min-width: 55px;
    }

    .hide-xs-mobile{      display:none;}
    td.hide-xs-mobile{      display:none;}

    .show-xs-mobile{      display:block;}
    span.show-xs-mobile{  display:inline;}
    tr.show-xs-mobile{  display: table-row;}



        .flex-control-nav {
             bottom: -30px;
         }

    .contact-info a.button {
        min-width: 120px ;
        width:100%;
    }

    .contact-info a.button.phone {
        display: block !important;
        margin-bottom: 20px;
        width:100%;
    }

    #ContactModal textarea,
    #ContactModal select,
    #ContactModal input {
        padding: 5px 10px;
        font-size: 15px;
    }


}

@media screen and (max-width: 360px){

    /*#homeSlideShow{*/
        /*width: 360px;*/
    /*}*/

    .product-related  img.badge {
        left: 21px;
    }

    a.button {
        min-width: 90px;
    }
    input.button {
        min-width: 128px;
    }

    img.payments{
        display: none;
    }

    .checkout-product table,
    .checkout-product table td a,
    .checkout-product table td{
        padding:4px;
        font-size:10px;
    }

    .checkout-product table tr.sub-total td{
        font-size:14px;
    }

    #topnav div.yellowbutton a, #topnav #cart .heading a span, #topnav #cart .heading h4 {
        font-size: 12px;
    }

    #search input {
        width:120px;
    }

    .product-info {
        overflow-x: hidden;
    }

    .product-grid {
        padding-top: 20px;
    }

    .product-grid > div {
        width: 41.5%;
    }

    .product-list .image a img {
        width:120px
    }

    .reveal-modal {
        left: 2%;
        width: 90%;
    }

    #NewsletterModal a.button {
        min-width: 85px;
    }

    .video{
        height:190px !important;
    }

    #ContactModal textarea,
    #ContactModal select,
    #ContactModal input {
        padding: 5px 10px;
        font-size: 15px;
    }


}










.google-maps {
    position: relative;
    padding-bottom: 50%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;
}

@media screen and (max-width: 660px){
    .google-maps {  padding-bottom: 75%;  }
}
@media screen and (max-width: 420px) {
    .google-maps {  padding-bottom: 100%;  }
}
@media screen and (max-width: 360px){
    .google-maps {  padding-bottom: 150%;  }
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}